#pamphletu733
{
	position: fixed;
}

#u746
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #F5F5F5 url("../images/lwd_0036.jpg") no-repeat left top;
}

#u758
{
	border-style: none;
	border-color: transparent;
	background-color: #856284;
	position: relative;
}

#u749
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u748-4
{
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	text-align: center;
	letter-spacing: 4px;
	position: relative;
}

#u748-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u748
{
	font-size: 30px;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 600;
	line-height: 36px;
}

#u747,#buttonu771
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu771:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1EDFF;
}

#u772-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u772-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u772
{
	color: #662D91;
	font-family: exo, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#buttonu928
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu928:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1EDFF;
}

#u929-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u929-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u929
{
	color: #0071BC;
	font-family: exo, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#buttonu871
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu871:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1EDFF;
}

#u872-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u872-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u872
{
	color: #E21E79;
	font-family: exo, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#buttonu866
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu866:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1EDFF;
}

#u867-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u867-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u867
{
	color: #006837;
	font-family: exo, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#buttonu944
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu944:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1EDFF;
}

#u945-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u945-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u945
{
	color: #FF00FF;
	font-family: exo, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#buttonu948
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu948:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1EDFF;
}

#u949-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u949-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u949
{
	color: #8773A2;
	font-family: exo, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#buttonu952
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#buttonu952:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #C1EDFF;
}

#buttonu771.ButtonSelected,#buttonu928.ButtonSelected,#buttonu871.ButtonSelected,#buttonu866.ButtonSelected,#buttonu944.ButtonSelected,#buttonu948.ButtonSelected,#buttonu952.ButtonSelected
{
	background-color: transparent;
}

#u953-4
{
	background-color: transparent;
	text-align: center;
	line-height: 24px;
	position: relative;
}

#u953-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u953
{
	font-size: 12px;
	color: #42410B;
	font-family: exo, sans-serif;
	font-weight: 600;
	line-height: 20px;
}

#u737
{
	border-style: none;
	border-color: transparent;
	background-color: #8773A2;
	position: fixed;
}

#u737.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
}

#u738
{
	background-color: transparent;
	position: relative;
}

#u742
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #8773A2;
}

#u2445,#u3254,#u3263,#u3272,#u3281,#u3290,#u3299
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1383-4
{
	background-color: transparent;
	color: #A5A5A5;
	text-align: center;
	letter-spacing: 4px;
	font-size: 24px;
	line-height: 29px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
}

#u1387-4,#u1385-4
{
	background-color: transparent;
	color: #A5A5A5;
	text-align: center;
	letter-spacing: 4px;
	font-size: 72px;
	line-height: 86px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
}

#u1388-13
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 24px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2904
{
	position: absolute;
}

#u3168,#u2964
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u2980
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u3016
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u3025-9
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: arimo, sans-serif;
	position: relative;
}

#u3025-2,#u3025-4
{
	font-size: 18px;
	line-height: 22px;
	color: #6B6B6B;
	font-weight: 700;
}

#u3025-5
{
	font-size: 14px;
	color: #6B6B6B;
	font-weight: 700;
}

#u3025-7
{
	font-size: 18px;
	line-height: 25px;
	color: #999999;
	font-weight: 400;
}

#u3176
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u3185-6,#u2975-13,#u2992-13,#u3192-7
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	font-family: arimo, sans-serif;
	position: relative;
}

#u3185-2,#u2975-2,#u2975-4,#u2992-2,#u2992-4,#u3192-2
{
	line-height: 22px;
	color: #6B6B6B;
	font-weight: 700;
}

#u3192-4
{
	line-height: 22px;
	color: #6B6B6B;
	font-weight: 400;
}

#u3192-3
{
	color: #999999;
}

#u3185-4,#u2975-11,#u2992-11,#u3192-5
{
	line-height: 25px;
	color: #999999;
	font-weight: 400;
}

#u3195-4,#u3011-4,#u3012-4,#u3028-4,#u3196-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-size: 14px;
	font-family: arimo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3174
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u3174:hover
{
	border-color: #999999;
}

#u3178-4
{
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2969
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u3174.PamphletThumbSelected,#u2969:hover
{
	border-color: #999999;
}

#u2979-4
{
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2969:hover #u2979-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2985
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u2969.PamphletThumbSelected,#u2985:hover
{
	border-color: #999999;
}

#u2987-4
{
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2985:hover #u2987-4 p,#u2985:hover #u2987-4 h1
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2985.PamphletThumbSelected #u2987-4 p,#u2985.PamphletThumbSelected #u2987-4 h1
{
	color: #6B6B6B;
	visibility: inherit;
	line-height: 1.4;
	font-family: arimo, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3022
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u2985.PamphletThumbSelected,#u3022:hover
{
	border-color: #999999;
}

#u3024-4
{
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3022:hover #u3024-4 p,#u3022:hover #u3024-4 h1
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2969.PamphletThumbSelected #u2979-4 p,#u3022.PamphletThumbSelected #u3024-4 p,#u3022.PamphletThumbSelected #u3024-4 h1
{
	color: #6B6B6B;
	visibility: inherit;
	line-height: 1.4;
}

#u3177
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u3022.PamphletThumbSelected,#u3177:hover
{
	border-color: #999999;
}

#u3177.PamphletThumbSelected
{
	border-color: #999999;
}

#u3186-4
{
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u745,#u187,#u2535,#u2540
{
	position: absolute;
	background-color: transparent;
}

#u743,#u1392,#u3179,#u2976,#u2993,#u3026,#u3187,#u2541
{
	background-color: transparent;
	position: relative;
}

#u2646
{
	background-color: transparent;
	position: relative;
}

#u2655
{
	background-color: transparent;
	position: relative;
}

#u2664
{
	background-color: transparent;
	position: relative;
}

#u2673
{
	background-color: transparent;
	position: relative;
}

#u2682
{
	background-color: transparent;
	position: relative;
}

#u2691
{
	background-color: transparent;
	position: relative;
}

#u2700
{
	background-color: transparent;
	position: relative;
}

#u2993_clip,#u2536_clip,#u2661_clip,#u2679_clip,#u2706_clip,#u2742_clip,#u2751_clip,#u2778_clip,#u2796_clip,#u2691_clip,#u2700_clip
{
	overflow: hidden;
}

#u2709
{
	background-color: transparent;
	position: relative;
}

#u2718
{
	background-color: transparent;
	position: relative;
}

#u2736
{
	background-color: transparent;
	position: relative;
}

#u2745
{
	background-color: transparent;
	position: relative;
}

#u2754
{
	background-color: transparent;
	position: relative;
}

#u2763
{
	background-color: transparent;
	position: relative;
}

#u2772
{
	background-color: transparent;
	position: relative;
}

#u2781
{
	background-color: transparent;
	position: relative;
}

#u2790
{
	background-color: transparent;
	position: relative;
}

#u2799
{
	background-color: transparent;
	position: relative;
}

#u2541.SSSlideLinkSelected,#u2646.SSSlideLinkSelected,#u2655.SSSlideLinkSelected,#u2664.SSSlideLinkSelected,#u2673.SSSlideLinkSelected,#u2682.SSSlideLinkSelected,#u2691.SSSlideLinkSelected,#u2700.SSSlideLinkSelected,#u2709.SSSlideLinkSelected,#u2718.SSSlideLinkSelected,#u2736.SSSlideLinkSelected,#u2745.SSSlideLinkSelected,#u2754.SSSlideLinkSelected,#u2763.SSSlideLinkSelected,#u2772.SSSlideLinkSelected,#u2781.SSSlideLinkSelected,#u2790.SSSlideLinkSelected,#u2799.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u3057-4
{
	background-color: transparent;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1863,#u1865,#u1893,#u1861,#u1905,#u1919,#u1933,#u1951,#u2316
{
	border-style: none;
	border-color: transparent;
	background-color: #E8E8E8;
	border-radius: 3px;
	color: #878787;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1727
{
	border-width: 1px;
	border-style: solid;
	border-color: #DBDBDB;
	background-color: transparent;
}

#u2164,#u2182,#u2186,#u2166,#u2168,#u2170,#u2172,#u2320
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 3px;
	color: #9E9E9E;
	font-size: 72px;
	text-align: center;
	line-height: 86px;
	font-family: dosis, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1261
{
	background-color: #E5E5E5;
}

#u1376,#u2878,#u2892,#u3050,#u1402,#u1494
{
	position: relative;
	background: transparent url("../images/lwd_0021-u1376-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1374-4,#u2877-4,#u2891-4,#u3049-4,#u1403-4,#u1495-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 48px;
	line-height: 58px;
	font-family: dosis, sans-serif;
	font-weight: 300;
	position: relative;
}

#u498-8,#u1481-8
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: dosis, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3053,#u3197,#u1355,#u1361,#u1366
{
	background-color: transparent;
	position: relative;
}

#u2870-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u201-4,#u1480-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 82px;
	line-height: 98px;
	font-family: dosis, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2871
{
	position: relative;
	background: transparent url("../images/lwd_0021-u2871-fr.jpg") no-repeat left top;
	background-size: cover;
}

#top,#u196,#u736,#slideshowu180,#about,#press,#pamphletu2901,#u2924,#commissions,#slideshowu2529,#purchaseandcommissions,#gallery,#u1261_align_to_page,#contact,#u1478,#widgetu1536
{
	position: relative;
}

#u1384,#u2876,#u2536,#u2643,#u2652,#u2661,#u2670,#u2679,#u2688,#u2697,#u2706,#u2715,#u2733,#u2742,#u2751,#u2760,#u2769,#u2778,#u2787,#u2796,#u1401,#widgetu1544
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1545-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1546-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu1544.non-empty-st #u1546-4
{
	background-color: #FFFFFF;
}

#widgetu1544:hover #u1546-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu1544.focus-st #u1546-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu1544.non-empty-st #u1546-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1544:hover #u1546-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1544.focus-st #u1546-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1538
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1541-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1539-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu1538.non-empty-st #u1539-4
{
	background-color: #FFFFFF;
}

#widgetu1538:hover #u1539-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu1538.focus-st #u1539-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu1538.non-empty-st #u1539-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1538:hover #u1539-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1538.focus-st #u1539-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1542-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu1536.frm-sub-st #u1542-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1548-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu1536.frm-subm-err-st #u1548-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1543-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu1536.frm-sub-st #u1542-4,#widgetu1536.frm-subm-err-st #u1548-4,#widgetu1536.frm-subm-ok-st #u1543-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu1536.frm-subm-ok-st #u1543-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1537-17
{
	position: relative;
	background: url("../images/u1537-17.png") no-repeat 0px 0px;
}

#u1537-17:hover
{
	background: url("../images/u1537-17-r.png") no-repeat 0px 0px;
}

#u1537-17:active
{
	background: url("../images/u1537-17-m.png") no-repeat 0px 0px;
}

#widgetu1536.frm-sub-st #u1537-17
{
	background: url("../images/u1537-17-fs.png") no-repeat 0px 0px;
}

#widgetu1549
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu1544.fld-err-st,#widgetu1538.fld-err-st,#widgetu1549.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u1552-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu1544.fld-err-st #u1545-4,#widgetu1549.fld-err-st #u1552-4
{
	border-style: none;
	border-color: transparent;
}

#widgetu1544.fld-err-st #u1545-4 p,#widgetu1544.fld-err-st #u1545-4 span,#widgetu1538.fld-err-st #u1541-4 p,#widgetu1538.fld-err-st #u1541-4 span,#widgetu1549.fld-err-st #u1552-4 p,#widgetu1549.fld-err-st #u1552-4 span
{
	color: #D7244C;
}

#u1550-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu1549.non-empty-st #u1550-4
{
	background-color: #FFFFFF;
}

#widgetu1549:hover #u1550-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu1549.focus-st #u1550-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu1544.fld-err-st #u1546-4,#widgetu1538.fld-err-st #u1539-4,#widgetu1549.fld-err-st #u1550-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu1549.non-empty-st #u1550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1549:hover #u1550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1549.focus-st #u1550-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1544.fld-err-st #u1546-4 *,#widgetu1538.fld-err-st #u1539-4 *,#widgetu1549.fld-err-st #u1550-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1544_input,#widgetu1544_prompt,#widgetu1538_input,#widgetu1538_prompt,#widgetu1549_input,#widgetu1549_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu1544.focus-st #widgetu1544_prompt,#widgetu1544.non-empty-st #widgetu1544_prompt,#widgetu1538.focus-st #widgetu1538_prompt,#widgetu1538.non-empty-st #widgetu1538_prompt,#widgetu1549.focus-st #widgetu1549_prompt,#widgetu1549.non-empty-st #widgetu1549_prompt
{
	visibility: hidden;
}

